@charset "utf-8";

body {
	padding:0;
	margin:0;
	font-family:Arial;
	font-size:12px;
	background-color: #6D98AB;
	text-align:center;
	background: #340000 url(../images/background_strip.jpg) repeat-x;
	
}

.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden
}
.clearfix{
	display:inline-block
}
* html .clearfix{
	height:1%
}
.clearfix{
	display:block
}

#nestedbg{
	text-align:center;
	background: transparent url(../images/background.jpg) no-repeat center top;
	/*background:transparent url(../images/fade_top.png) repeat-x left top;*/
	min-height:400px
}
#searchFor {background:url(../images/searchFor-Hover.jpg) left top no-repeat; width:166px; height:15px; display:block; border:0px;float:left; padding:5px; color:#420001;}
#searchPanel { margin-top: 5px; }
#catPanel {margin-left: -15px; margin-top: 10px; }  
/***************************************************************************/
/* General Styles:
/***************************************************************************/
#content{
	text-align: left;
	font: 10pt verdana,Helvetica,sans-serif;
	padding: 15px 15px;
	width:715px; 
		background-color: #fff;
    -moz-border-radius: 15px; 
    margin-top: -15px;
    margin-left: 245px;
    min-height: 770px;
}
#contentBody {
	float: left;
	width: 100%;
	overflow: hidden;
	position: relative;
	background: transparent;
	
}
#header{
	width:990px;
	height:133px;
	margin-left: auto;
	margin-right: auto;
}
#topLogo {
	float: left;
	margin-top: 20px;
	margin-left: 15px;
}
#imageHeader {
	height: 317px;
	background: #000 url(../images/top_header.jpg) no-repeat center top;
}
#leftBody {
	float: left;
	width: 100%;
	position: relative;
	right: 790px;
	background: transparent;
}
#left {
	width:215px; 
	background-color: #3e0000;
	float:left;
	position:relative;
	margin-top: 30px;
	border: 1px solid #600a0d;
	-moz-border-radius: 10px; 
    text-align: left;
    padding-left: 25px;
    color: #fff;
    padding-bottom: 20px;
    margin-bottom: 15px;
}
#left h1 {
	font-family:georgia,garamond,serif;
	font-style: italic;
	color: white;
	font-weight: normal;
	font-size: 15pt;
	margin-bottom: 0;
}
h1.PageHeader { 
	margin-top: 10px;
	font-size: 19pt;
	border-bottom: 1px dotted #790000;
}
#cartinfo table { margin: 5px 0;  background-color: #340000; padding: 6px;}
#cartinfo table td.content { font-weight: bold; color: #fff; }
#cartinfo table td{ padding: 2px; width: 100px; }
#cartinfo table th { padding: 2px; width: 80px; }
#cartinfo .viewcartbutton { margin-top: 8px; margin-right: 25px; }

#paginationStrip { height: 30px; margin-bottom: 15px;}
#CategoryDisplay {  }
.ProductBox {
	border: 1px solid #580000;
	margin-bottom: 15px;
	 -moz-border-radius: 10px; 
	 padding: 0 15px 15px 15px;
}
.ProductHeader {
	color: #580000;
	font-family: Georgia, serif;
	font-style:italic;
	font-weight: normal;
	margin-top: 5px;
}
.productButton {
	font-weight: bold;
}
.SpecialsSection {
	border: 1px solid #580000;
	margin-bottom: 15px;
	 -moz-border-radius: 10px; 
	 padding: 0 15px 15px 15px;
}
h2.SpecialsHeader {
	color: #eb7d05;
	font-family: Georgia, serif;
	font-style:italic;
	font-weight: normal;
	margin-top: 5px;
	font-size: 19px;
	min-height: 60px;
}
.SpecialsImage { text-align: center; }
table.productContainer {
	margin-bottom: 10px;
	background-color: #f1f5fa;
}
td.productDetails {
	padding: 5px 10px;
}
.itemName { 
	color: #f6ae37;
	font-size: 16px;
	font-weight: bold;
}
.ProductImage {
	float: right;
	clear: both;
	width: 250px;
	text-align: center;
	padding-left: 10px;
}
#content a:link, #content a:visited {
color: #0e55a5;
text-decoration: none;
}

#content a:hover {
color: #0e55a5;
text-decoration: underline;
}

#content ul {
}

#content li {
}


#wrapper {
	text-align: center;
	width: 990px;
	padding-top: 0;
	margin: 0px auto;
}
#FormBlock td {
	padding: 2px 0;
}
#FormBlock .formtext {
	font-weight: bold;
}
form p {
	clear: left;
	margin: 0;
	padding: 0;
	padding-top: 5px;
}

form p label {
	float: left;
	width: 160px;
	font-weight: bold;
	color : #000000;
}
#navigation { 	
	position: relative;
	z-index: 1;
}
#menustrip {
	text-align: center;
	float: left;
	margin-top: 25px;
	width: 990px;
	height: 41px ;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: url(../images/menu_bg.png) no-repeat;
}
#menustrip ul {

	list-style: none; 
	margin: 0 0 0 50px; 
	padding: 0; 
}
#menustrip li {
	position: relative; 
	float:left;
}
#menustrip ul li a {
	display: block;
	padding: 12px 20px 8px;
	text-decoration: none;
	color: #000;
	font-weight: normal; 
	font-size: 16px;
	margin-top: 0;
	width: auto;
	white-space: nowrap;
}
#menustrip ul li.First a {
	border-left: 0;
}
#menustrip ul li a:hover {
	color:	#fff;
}

#menustrip ul ul {position:absolute; display:none;padding-left:0; margin-left: 0;}
#menustrip ul li:hover ul {display:block;}
#menustrip ul ul li { float:none;}
#menustrip ul ul li a {text-align:left; width:180px; background:#ec7f05; white-space:no-break;}
#menustrip ul ul li a.First{ } 
#menustrip ul ul li a:hover {color:#fff;}


#sideNavigation {
    font-family : Verdana, Arial, Helvetica, sans-serif;
	padding-top: 10px;
	font-size : 10pt;
}
#sideNavigation ul {
	padding: 0px;
	list-style-type: none;
	margin: 0px;
	text-align: left;
}
#sideNavigation ul li {
	position: relative;
	margin-top: 1px;
	padding-left: 20px;
	background-image: url(../images/cat_dot.png);
	background-repeat: no-repeat;
	background-position: 0 1.1em;
}
#sideNavigation ul li a {
	display: block;
	text-decoration: none;
	font-size: 16px; 
	color: #e88e92;
	white-space: nowrap;
	padding: 10px ;
	border-bottom: 1px solid #4c070a;
}
#sideNavigation ul li a:hover {
	background-color: #600a0d;
}
#sideNavigation ul ul {margin-left: 0;}
#sideNavigation ul li:hover ul {display:block;}
#sideNavigation ul ul li { background-image:none;}
#sideNavigation ul ul li a { padding: 3px 0 3px 0;  color: #fff; font-size: 14px;border-bottom: none; }
#sideNavigation ul ul li a.First{ } 
#sideNavigation ul ul li a:hover {color:#fff;}

#footer {
	background-color: #ec7f05;
	height: 30px ;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-top: 15px;
	text-align: center;
}
#footer a { color: #410000; }

#SpricingTable td.SitemCode, #SpricingTable td.SitemOurPrice { font-weight: bold; width:110px; padding: 3px;}
ul#pagination{border:0; margin:0; padding:0;float: right;}
.AddButt { text-align: center; margin-top: 10px;}
#pagination li{
border:0; margin:0; padding:0;
font-size:15px;
list-style:none;
float:left;
}
#pagination a{
border:solid 1px #DDDDDD;
margin-right:2px;
}
#pagination .previous-off,
#pagination .next-off {
color:#666666;
display:block;
float:left;
font-weight:bold;
padding:3px 4px;
}
#pagination .next a,
#pagination .previous a {
font-weight:bold;
border:solid 1px #FFFFFF;
}
#pagination .pages{
color:#252525;
font-weight:bold;
display:block;
padding:4px 6px;
}
#pagination .active{
color:#FE8D48;
font-weight:bold;
display:block;
float:left;
padding:4px 6px;
}
#pagination a:link,
#pagination a:visited {
color:#0063e3;
display:block;
padding:3px 6px;
text-decoration:none;
}
#pagination a:hover{
border:solid 1px #666666;
}
td.itemOurPrice,td.varname,td.qtyname,td.itemCode { 
	width: 110px;
	font-weight: bold;
	padding: 5px 0;
}
td.addSection { 
	padding-top: 10px;
}
.pricingTable {
	margin-top: 10px;
}
th.carthead_code, th.carthead_desc, th.carthead_price,th.carthead_qty,th.carthead_subtotal,th.carthead_actions { 
	background-color: #4c0000; 
	color: white; 
	padding: 3px; 
}

th.carthead_code,th.carthead_price,th.carthead_qty,th.carthead_subtotal { 
	width: 75px; 
}
th.carthead_desc { 
	width: 330px;
	text-align: left; 
}
th.carthead_price, th.carthead_subtotal { 
	text-align: right; 
}
.carttable th.carthead_desc {
	width: 330px;
}
th.carthead_qty, .cartbody_qty_off, .cartbody_qty_on { 
	text-align: center;
}
td.cartbody_code_off,td.cartbody_desc_off,td.cartbody_price_off,td.cartbody_qty_off,td.cartbody_subtotal_off,td.cartbody_actions_off {
	padding: 5px;
	background-color: white;
}
td.cartbody_code_on,td.cartbody_desc_on,td.cartbody_price_on,td.cartbody_qty_on,td.cartbody_subtotal_on,td.cartbody_actions_on {
	padding: 5px;
	background-color: #efefef;
}
.cartbody_qty_off input, .cartbody_qty_on input { font-size: 10px; text-align: center;}
td.carttotal_text,td.carttotal_value,td.cartsubtotal_value,td.carttotal_gst_value,td.carttotal_grand_value {
	padding:2px 5px;
	font-weight: bold;
}
td.cartbody_subtotal_off,td.cartbody_subtotal_on,td.cartbody_price_off,td.cartbody_price_on,td.carttotal_value,td.cartsubtotal_value,td.carttotal_gst_value,td.carttotal_grand_value {
	text-align: right;
}
.checktable { border: 1px solid #4c0000; margin-bottom: 20px;}
td.carttotal_text, td.carttotal_value { padding-top: 20px; }
td.carttotal_text { text-align: right; }

.FormText {
	font-weight: bold;
}
td.FormText, td.POHeader {
	
}
.FormText {
	font-weight: bold;
}
.POHeader {
	font-weight: bold;
	font-size: 14px;
	
}
.POptionsTable {
	margin-top: 15px;
	margin-bottom: 15px;
}
.POptionSelectTD {
	width: 400px;
}	
#CCTable td {
	padding: 2px;
}
.FieldRequired {
	color: red;
	
}
#CCarderror {
	border: 1px solid red;
	background-color: #f8f8df;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 0 10px 10px;
	margin: 10px 0;
}
.FromError .Errors {
	border: 1px solid red;
	background-color: #f8f8df;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 0 10px 10px;
	margin: 10px 0;	
	text-align: center;
	color: red;

}	
.FormInput.error {
	border: 1px solid red;
}
#DoCheckout { clear: right; }

/*Maintenance Page*/

#maintenance_logo {
	margin: 40px auto 0 auto;
}
#maintenance_panel {
	margin: 30px auto 0 auto;
	width: 700px;
	height: 500px;
	background-color: #fff;
	padding: 20px 20px;
	font-size: 20px;
/*	background: #510100 url(../../../uploads/images/maintenance.jpg) no-repeat; */
}
#maintenance_panel #info_panel {
	width: 420px;
	height: 340px;
	float: right;
	margin: 110px 40px 0 0;
}
#maintenance_panel #info_panel p {
	font-size: 20px;
}
 